Bug 1463387 - [GSS](6.4.z) resolve or reduce log level for RequestCorrelator "channel is not connected" error during shutdown
[GSS](6.4.z) resolve or reduce log level for RequestCorrelator "channel is no...
Status: VERIFIED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering (Show other bugs)
TBD EAP 6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.20
Assigned To: Peter Palaga
Jiří Bílek
:
Depends On:
Blocks: 1463845 eap6420-payload
  Show dependency treegraph
 
Reported: 2017-06-20 14:00 EDT by Shay Matasaro
Modified: 2018-04-27 08:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-14223 Critical Verified [GSS](7.1.z) Reduce log level for RequestCorrelator "channel is not connected" error during shutdown 2018-05-02 10:26 EDT
JBoss Issue Tracker JGRP-2198 Major Resolved Reduce log level for RequestCorrelator "channel is not connected" error during shutdown 2018-05-02 10:26 EDT

  None (edit)
Description Shay Matasaro 2017-06-20 14:00:35 EDT
see https://bugzilla.redhat.com/show_bug.cgi?id=1399195

This error message is currently logged as SEVERE .

The "channel not connected" should either be resolved , or the log level reduced to WARN
Comment 1 Peter Palaga 2017-06-22 07:29:35 EDT
PR sent to upstream https://github.com/belaban/JGroups/pull/351
Comment 2 Peter Palaga 2017-06-23 03:33:58 EDT
One more upstream PR sent https://github.com/belaban/JGroups/pull/352
Comment 3 Peter Palaga 2017-06-23 16:25:31 EDT
PR sent https://github.com/belaban/JGroups/pull/357
Comment 10 Jiří Bílek 2018-04-27 08:50:06 EDT
Regression tests passed
Verified with EAP 6.4.20.CP.CR1

Note You need to log in before you can comment on or make changes to this bug.